<div class="container">
    <ul class="list-group">
      <li *ngFor="let pelicula of peliculas" class="list-group-item">
        <img src= 'http://image.tmdb.org/t/p/w500/{{pelicula.backdrop_path}}' (click)="iraPeliBuscada(pelicula.id)">
        <p> {{pelicula.title}}</p>
      </li>
    </ul>
  </div>